<?xml version="1.0" encoding="utf-8"?>
<StringBundle version="1.0">
  <String id="IDS_QQSHOWPANEL_TEXT">QQ秀</String>
  <String id="IDS_BUY_HIM_QQSHOW">點此送他QQ秀</String>
  <String id="IDS_BUY_HER_QQSHOW">點此送她QQ秀</String>
  <String id="IDS_BUY_SELF_QQSHOW">點此免費擁有QQ秀</String>
  <String id="IDS_ContactInfoPanel_QQShowMarket">去QQ秀商城</String>
  <String id="IDS_ContactInfoPanel_FlashShowMarket">去QQ秀閃裝商城</String>
  <String id="IDS_ContactInfoPanel_3DShow">3DQQ秀</String>
  <String id="IDS_QQSHOW_TIP_MARKET">QQ秀商城</String>
  <String id="IDS_QQSHOW_TIP_REFRESH">更新形象</String>
  <String id="IDS_QQSHOW_TIP_STRETCH">展開</String>
  <String id="IDS_QQSHOW_TIP_SHRINK">收起</String>
  <String id="IDS_PERSON_IMAGE_CHANGE">更換形象</String>
  <String id="IDS_PERSON_IMAGE_CHANGE_TITLE">更換個人形象</String>
  <String id="IDS_PERSON_IMAGE_ADD_TITLE">新增自定義形象</String>
  <String id="IDS_PERSON_IMAGE_OPER_NOTIFY">請選擇您喜歡的個人形象。使用個人形象之前請閱讀&lt;個人形象使用須知&gt;</String>
  <String id="IDS_PERSON_IMAGE_OPER_NOTIFY_LINK">&lt;個人形象使用須知&gt;</String>
  <String id="IDS_Ok">確定</String>
  <String id="IDS_Cancel">取消</String>
  <String id="IDS_OpenPersonalImage">瀏覽</String>
  <String id="IDS_AddPersonalImage">新增</String>
  <String id="IDS_EditPersonalImage">修改</String>
  <String id="IDS_DeleteImage">刪除</String>
  <String id="IDS_CustomPersonalImage_Tip">自定義形象 [共$COUNT$個]</String>
  <String id="IDS_SysPersonalImage_Tip">系統推薦形象 [共$COUNT$個]</String>
  <String id="IDS_SysPersonalImageQQShow_Tip">QQ秀形象 [共$COUNT$個]</String>
  <String id="IDS_QQSHOW_TIP_MARKET2">去QQ秀商城&gt;&gt;</String>
  <String id="IDS_OPEN_PERSONAL_IMAGE">圖片檔案(*.bmp;*.jpg;*.jpeg;*.gif;)|*.bmp;*.jpg;*.jpeg;*.gif;||</String>
  <String id="IDS_PREVIEW_TIP">預覽:</String>
  <String id="IDS_PERSONAL_IMAGE_ERRRO_CAPTION">個人形象</String>
  <String id="IDS_PERSONAL_IMAGE_ERRRO_TIP">開啓檔案類型錯誤</String>
  <String id="IDS_PERSONAL_IMAGE_ERRRO_OVER_SIZE">個人形象圖片應小於3MB</String>
  <String id="IDS_PERSONAL_IMAGE_ERRRO_UNKNOW">新增個人形象失敗</String>
  <String id="IDS_PERSONAL_IMAGE_BEST_RATE">形象照片的最佳參考尺寸為:140*226</String>
  <String id="IDS_PERSONAL_IMAGE_ZoomOut">放大</String>
  <String id="IDS_PERSONAL_IMAGE_ZoomIn">縮小</String>
  <String id="IDS_PERSONAL_IMAGE_Rate">實際大小</String>
  <String id="IDS_PERSONAL_IMAGE_Default">適合大小</String>
  <!--String id="IDS_PERSONAL_IMAGE_Preview_Area">预览区</String>
  <String id="IDS_PERSONAL_IMAGE_Edit_Area">编辑区</String>
  <String id="IDS_PERSONAL_IMAGE_File_Suffix">*  支持格式：*.bmp;*.jpg;*.jpeg;*.gif</String>
  <String id="IDS_PERSONAL_IMAGE_File_Rate">*  图片的推荐尺寸为 140 * 226</String-->
  <String id="IDS_PERSONAL_IMAGE_Delete_Tip">您確定要移除該自定義形象嗎？</String>
  <String id="IDS_PERSONAL_IMAGE_Not_Support_Gif_Edit">Gif圖片不支援編輯，但動態效果仍可正常顯示</String>
  <String id="IDS_QQSHOW_RIGHTBUTTON_MENU_GOTO_MARKET">去QQ秀商城</String>
  <String id="IDS_QQSHOW_RIGHTBUTTON_MENU_PHOTO">和好友的QQ秀合影</String>
  <String id="IDS_QQSHOW_RIGHTBUTTON_MENU_VIEW_QQSHOW_INFO">檢視對方QQ秀詳情</String>
  <String id="IDS_QQSHOW_RIGHTBUTTON_MENU_HOUSE">去好友QQ家園</String>
  <String id="IDS_QQSHOW_RIGHTBUTTON_MENU_HOUSE_SELF">去QQ家園</String>
  <String id="IDS_QQSHOW_RIGHTBUTTON_MENU_QQSHOW_DATA">檢視QQ秀資料</String>
  <String id="IDS_QQSHOW_RIGHTBUTTON_MENU_REFRESH">重新整理QQ秀</String>
  <String id="IDS_QQSHOW_RIGHTBUTTON_MENU_DYNA_SHOW">顯示靜態QQ秀形象</String>
  <String id="IDS_QQSHOW_RIGHTBUTTON_MENU_DYNA_SHOW1">顯示動態QQ秀形象</String>
  <String id="IDS_QQSHOW_RICHINFO_TAB_TEXT">QQ秀</String>
  <String id="IDS_QQSHOW_FLASH_VERSION_OLD">您的flash播放器版本過低，為了能夠正常顯示QQ秀，</String>
  <String id="IDS_QQSHOW_FLASH_VERSION_OLD_LINK">請您點此下載最新版本。</String>
  <String id="IDS_QQSHOW_QuickChange">快速換裝</String>
  <String id="IDS_QQSHOW_Friend_QQShow">好友互動</String>
  <String id="IDS_QQSHOW_MENU_FACEACTION_SETTING">允許使用QQ秀聊天隨動表情</String>
  <String id="IDS_QQSHOW_TIP_MYSHOW_UPDATING">正在更新您的QQ秀形象...</String>
  <String id="IDS_QQSHOW_TIP_FRIENDSHOW_UPDATING">正在更新對方的QQ秀形象...</String>
  <String id="IDS_QQSHOW_TIP_UPDATE_SUCCEED">更新形象成功。</String>
  <String id="IDS_QQSHOW_TIP_UPDATE_FAIL_TRY_LATER">更新形象失敗，請稍候再試。</String>
  <String id="IDS_QQSHOW_TIP_VIEW_MYQQSHOW_INFORMATION">檢視您的QQ秀資料</String>
  <String id="IDS_QQSHOW_TIP_VIEW_FRIENDQQSHOW_INFORMATION">檢視對方的QQ秀資料</String>
  <String id="IDS_QQSHOW_TIP_NOUPDATE">已經是好友的最新形象</String>
  <String id="IDS_QQSHOW_TIP_MYSHOW_NOUPDATE">已經是您的最新形象</String>
  <String id="IDS_QQSHOW_CONTACTNODE_UPDATEFLAG_TIPS">QQ秀有內容更新
點選檢視</String>
  <String id="IDS_QQSHOW_ContactTipsVASFlagExt_QQShowVip">QQ秀紅鑽貴族</String>
  <String id="IDS_QQSHOW_ContactTipsVASFlagExt_QQShowVip_level">QQ秀$COUNT$級紅鑽貴族</String>
  <String id="IDS_QQSHOW_UPDATE_QQSHOW">更新了QQ秀:</String>
  <String id="IDS_QQSHOW_SET_HEAD_TEXT">設定QQ秀頭像</String>
</StringBundle>
